Subject: Ticket Assigned - return query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:44:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query emad hamdy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emad hamdy Bot:  Hi Emad Hamdy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506205462            03:26 PM, 09th May                     emad hamdy                    I bought clothes and the size is small, I need a bigger size           03:2
 8 PM, 09th May                     emad hamdy                    Can we change           03:29 PM, 09th May                   Juhi                   Hi Emad, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:36 PM, 09th May                   Juhi                   Could you please share your order number so that I can assist you further?           03:38 PM, 09th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:39 PM, 09th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:43 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552435